
.faq {
    max-width: 1100px;
    width: 100%;
    margin: 20px 50px 50px 50px;
}

.faq_headline h2 {
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.qa {
    margin-bottom: 0;
    margin-top: 20px;
    border-bottom: 2px solid #DF9B71;
    cursor: pointer;
}

.qa .faq_question {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.qa.active .faq_question {
    margin-bottom: 0;
}

.qa .faq_question span {
    margin-left: 50px;
    margin-right: 10px;
    transform: rotate(90deg);
    color: #DF9B71;
}

.qa.active .faq_question span {
    transform: rotate(-90deg);
}

.qa .faq_answer p {
    margin: 10px 30px 10px 10px;
    overflow: hidden;
    text-align: justify;
    display: none;
}

.qa.active .faq_answer p {
    display: block;
}

@media (max-width: 880px) {
